@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);

/* typography */
body{
	color:#000;
	font-family: 'Open Sans', sans-serif;
	font-size:1em;
	line-height:1.4em; 
	font-weight:normal; 
}
h1, h2, h3, h4, h5, h6{
	font-weight:700;
	font-family: 'Open Sans', sans-serif;
	line-height:1.4em; 
	padding:0;
} 

h1 {
	font-size:30px;
	color:#31B9C2;
} 

h1 span {
	font-weight:500;
}

h2 {
	margin-top:0;
	/*color:#000;*/
	color:#2FB9C2;
} 

footer, footer a {
	color:#FFFFFF;
}

footer h3 {
	font-size:18px;
	margin-bottom:-10px;
	font-weight:100;
	color:#000000;
}

footer h2 {

	color:#ffffff;
}

h3 {
	color:#016c8c;
	width:100%;
}

nav {
	font-weight:bold;
}


.pool-item h4 {
	width:100%;
	margin:0;
	text-align:center;
	color: #2fb9c2;
}


#quote, #quote h1, #quote h2, #enquire h1, #enquire h2 {
	color:#FFFFFF; 
}

#brands, #brands h1, #brands h2 {
	color:#000000;
}

.ui-group, .ui-group div {
	display:inline-block;
}

.ui-group {
	margin-bottom:5px; 
}

.ui-group {
	margin-right:20px;
}

.ui-group div select {
	width:200px;
	padding:5px;
	margin-left:10px;
}

.menulist {
	list-style:none;
	margin-left:0;
	padding:0px;
}

.menulist li {
	padding-top:5px;
	width:100%;
}

.menulist li a {
	display:inline-block;
	text-align:center;
	background-color:#016c8c;
	height:100%;
	width:100%;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	padding:20px;
}




/* links */
a,
a:visited,
a:active,
a:hover{color:#016c8c;}
a:hover{ text-decoration:none;}

.category a {
	color:#E11E26;
    font-size: 0.83em;
    margin: 1.67em 0;
}

.topimg h1, .topimg h2 { 
	color:#fff;
	padding-top:40px;
}

.topimg h2 { 
 	font-size:40px;
}

.passion h2 a {
	color:#000000;
}

.topimg a {
	color:#fff;
	text-decoration:none;
}